/*
 * blancoIg
 * Copyright (C) 2004-2005 Yasuo Nakanishi
 * 
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation; either
 * version 2.1 of the License, or (at your option) any later version.
 */
package blanco.struts.generator;

import junit.framework.TestCase;

/**
 * @author Yasuo Nakanishi
 */
public class StrutsSettingTest extends TestCase {

    public void test() {

    }

    public static StrutsSetting create() {
        StrutsSetting result = new StrutsSetting();
        return result;
    }
}
